Bug 70530 - kjournald,kupdated going mad on filesystem write/read
Summary: kjournald,kupdated going mad on filesystem write/read
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.3
Hardware: i686 Linux
high
high
Target Milestone: ---
Assignee: Stephen Tweedie
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-02 08:25 UTC by Andreas Sartori
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-02 08:31:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andreas Sartori 2002-08-02 08:25:40 UTC
Description of Problem:
i have already worked with the RHN Support on this problem and they told be to
contact bugzilla. you can read on the problem at Service Request 210756.
there is a sysreport at the service request.
please get on the problem.

complete machine is locked up, no more working for many seconds during the whole
filesystem access.

Version-Release number of selected component (if applicable):
redhat 7.3

How Reproducible:
always.

Steps to Reproduce:
1. filesystem read/write. (e.g. scp is enough)
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Stephen Tweedie 2002-11-11 21:13:37 UTC
That's often a sign that your disk is not running in DMA mode.  Also, the
current errata kernel has _far_ better interactive performance under load. 
Please reopen this request if the errata kernel still performs poorly, and you
have determined via "hdparm" that your disks are all using DMA.


Note You need to log in before you can comment on or make changes to this bug.